
.cart-flexi-rent-image			{ float:right; margin:20px 0px 0px 0px; }
.cart-flexi-rent a:link 		{ color:#0A63A1; text-decoration:underline; }
.cart-flexi-rent a:visited 		{ color:#0A63A1; text-decoration:underline; }
.cart-flexi-rent a:hover 		{ color:#0A63A1; text-decoration:none; }
.cart-flexi-rent a:active 		{ color:#0A63A1; text-decoration:underline; }

@media screen and (min-width:1200px) {
.cart							{ float:left; width:1160px; margin:10px 0px 10px 0px; padding:10px 10px 10px 10px; background-color:#EBE9F3; border-radius:5px 5px 5px 5px; }
.cart-title						{ float:left; width:1160px; height:30px; margin-bottom:10px; margin-top:10px; background-image:url(../images/bg-title-services.jpg); }
.cart-title-row					{ float:left; width:1120px; margin:10px 0px 0px 0px; padding:10px 20px 10px 20px; background-color:#F5F5F5; border-radius:5px 5px 0px 0px; }
.cart-title-text				{ float:left; width:1160px; height:30px; margin-left:10px; margin-top:7px; font-size:14px; color:#FFFFFF; }
.cart-empty						{ float:left; width:1160px; text-align:center; margin-bottom:20px; margin-top:50px; }
.cart-empty-continue-shopping	{ float:left; width:100%; text-align:center; margin:20px 0px 50px 0px; }
.cart-row						{ float:left; width:1140px; margin:0px 10px 10px 10px; }

.cart-products					{ float:left; width:1140px; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; background-color:#F5F5F5; }
.cart-product-row				{ float:left; width:1120px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; background-color:#FFFFFF; border-top:dashed 1px #CCCCCC; }

.cart-product-id				{ float:left; width:100px; }
.cart-product-holder			{ float:left; width:620px; }
.cart-product					{ float:left; width:620px; }
.cart-product-in-stock          { float:left; text-align:left; margin:5px 0px 0px 0px; visibility:visible; }
.cart-options					{ float:left; width:620px; margin:0px 0px 0px 10px; font-size:12px; }
.cart-unit-price				{ float:left; width:100px; text-align:right; }
.cart-quantity-title			{ float:left; width:100px; text-align:right; }
.cart-quantity					{ float:left; width:100px; text-align:right; margin:-5px 0px -5px 0px; }
.cart-remove					{ float:left; width:80px; text-align:right; }
.cart-price-total				{ float:left; width:120px; text-align:right; }
.cart-in-stock					{ float:left; text-align:left; width:18px; height:15px; margin:0px 0px 0px 0px; }
.cart-oos-notice                { float:left; text-align: center; margin-left: 0px; background-color:#F5F5F5; width:100%;}
.cart-oos-liner                 { float:left; text-align:left; padding-left:0px; padding-bottom:5px; background-color:#FFFFFF; width:1140px;}
.bulletpoints                   {float: left; width: 1160px; height: 40px; margin: 10px 0px -15px 0px; text-align: center; font-size: 16px; color: #333;}

.save-cart-cart-line-holder		{ float:left; width:1140px; padding:0px 10px 0px 10px;}
.save-cart-cart-line			{ float:left; width:1140px; margin:0px 0px 0px 0px; border-top:dashed 1px #CCCCCC; height:1px; background-color:#F5F5F5; }

.cart-cart-total				{ float:left; width:1160px; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px; background-color:#F5F5F5; border-radius:0px 0px 5px 5px; }

.cart-flexi-rent				{ float:left; width:1180px; margin:10px 0px 0px 0px; text-align:center; }
.cart-finance-legal				{ float:left; width:1180px; margin:10px 0px 20px 0px; text-align:center; font-size:10px; color:#666666; }
.cart-flexi-rent-image				{width:100%; text-align:center;}
.cart-process-text				{ float:left; margin-left:10px; width:auto; }
.cart-process-text-on			{ float:left; margin-left:10px; width:auto; font-weight:bold; }
.cart-process-image				{ float:left; margin-left:10px; margin-top:3px; }

.cart-remove-all				{ float:right; margin:0px 10px 0px 0px; }

.cart-shipping-method-title		{ float:right; margin:6px 10px 0px 0px; }
.cart-shipping-method-value		{ float:right; margin:0px 10px 0px 0px; }

.cart-shipping-cost-title		{ float:right; margin:0px 10px 0px 0px; }
.cart-shipping-cost-value		{ float:right; margin:0px 10px 0px 0px; }

.cart-total-title				{ float:right; margin:0px 10px 0px 0px; }
.cart-total-value				{ float:right; margin:0px 10px 0px 0px; }

.cart-legal						{ float:right; margin:0px 20px 0px 0px; font-size:10px; color:#666666; }

.cart-giftwrap			    	{ float:right; margin:10px 10px 0px 0px; }
.cart-giftwrap-tickbox	    	{ float:right; margin:14px 10px 0px 0px; }

.cart-voucher			    	{ float:none; margin:0px 0px 0px 0px; width:100%;}
#ContentPlaceHolder1_lblMessage {display:block;padding:10px 10px 6px 10px;text-align:center;font-size:15px !important;    border-bottom: 1px solid #d8d5e0;}
.cart-voucher-textbox	    	{ float:right; margin:10px 10px 0px 0px; }
.cart-voucher-button	    	{ float:right; margin:15px 10px 0px 0px; }
.cart-voucher-code-text	    	{ float:right; margin:15px 10px 0px 0px; }

.cart-button-continue-shopping	{ float:left; margin:10px 0px 8px 0px; }
.cart-button-save-cart			{ float:right; margin:10px 10px 8px 0px; }
.cart-button-checkout			{ float:right; margin:10px 0px 8px 0px; }

}


@media screen and (min-width:1020px) and (max-width:1200px) {
.cart							{ float:left; width:980px; margin:10px 0px 10px 0px; padding:10px 10px 10px 10px; background-color:#EBE9F3; border-radius:5px 5px 5px 5px; }
.cart-title						{ float:left; width:980px; height:30px; margin-bottom:10px; margin-top:10px; background-image:url(../images/bg-title-services.jpg); }
.cart-title-row					{ float:left; width:940px; margin:10px 0px 0px 0px; padding:10px 20px 10px 20px; background-color:#F5F5F5; border-radius:5px 5px 0px 0px; }
.cart-title-text				{ float:left; width:980px; height:30px; margin-left:10px; margin-top:7px; font-size:14px; color:#FFFFFF; }
.cart-empty						{ float:left; width:980px; text-align:center; margin-bottom:20px; margin-top:50px; }
.cart-empty-continue-shopping	{ float:left; width:100%; text-align:center; margin:20px 0px 50px 0px; }
.cart-row						{ float:left; width:960px; margin:0px 10px 10px 10px; }

.cart-products					{ float:left; width:960px; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; background-color:#F5F5F5; }
.cart-product-row				{ float:left; width:940px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; background-color:#FFFFFF; border-top:dashed 1px #CCCCCC; }

.cart-product-id				{ float:left; width:100px; }
.cart-product-holder			{ float:left; width:440px; }
.cart-product					{ float:left; width:440px; }
.cart-product-in-stock          { float:left; text-align:left; margin:5px 0px 0px 0px; visibility:visible; }
.cart-options					{ float:left; width:440px; margin:0px 0px 0px 10px; font-size:12px; }
.cart-unit-price				{ float:left; width:100px; text-align:right; }
.cart-quantity-title			{ float:left; width:100px; text-align:right; }
.cart-quantity					{ float:left; width:100px; text-align:right; margin:-5px 0px -5px 0px; }
.cart-remove					{ float:left; width:80px; text-align:right; }
.cart-price-total				{ float:left; width:120px; text-align:right; }
.cart-in-stock					{ float:left; text-align:left; width:18px; height:15px; margin:0px 0px 0px 0px; }
.cart-oos-notice                { float:left; text-align: center; margin-left: 0px; background-color:#F5F5F5; width:100%;}
.cart-oos-liner                 { float:left; text-align:left; padding-left:0px; padding-bottom:5px; background-color:#FFFFFF; width:960px;}
.bulletpoints                   {float: left; width: 100%; height: 40px; margin: 10px 0px -15px 0px; text-align: center; font-size: 16px; color: #333;}

.save-cart-cart-line-holder		{ float:left; width:960px; padding:0px 10px 0px 10px;}
.save-cart-cart-line			{ float:left; width:960px; margin:0px 0px 0px 0px; border-top:dashed 1px #CCCCCC; height:1px; background-color:#F5F5F5; }

.cart-cart-total				{ float:left; width:980px; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px; background-color:#F5F5F5; border-radius:0px 0px 5px 5px; }

.cart-flexi-rent				{ float:left; width:1000px; margin:10px 0px 0px 0px; text-align:center; }
.cart-finance-legal				{ float:left; width:1000px; margin:10px 0px 20px 0px; text-align:center; font-size:10px; color:#666666; }
.cart-flexi-rent-image				{width:100%; text-align:center;}
.cart-process-text				{ float:left; margin-left:10px; width:auto; }
.cart-process-text-on			{ float:left; margin-left:10px; width:auto; font-weight:bold; }
.cart-process-image				{ float:left; margin-left:10px; margin-top:3px; }

.cart-remove-all				{ float:right; margin:0px 10px 0px 0px; }

.cart-shipping-method-title		{ float:right; margin:6px 10px 0px 0px; }
.cart-shipping-method-value		{ float:right; margin:0px 10px 0px 0px; }

.cart-shipping-cost-title		{ float:right; margin:0px 10px 0px 0px; }
.cart-shipping-cost-value		{ float:right; margin:0px 10px 0px 0px; }

.cart-total-title				{ float:right; margin:0px 10px 0px 0px; }
.cart-total-value				{ float:right; margin:0px 10px 0px 0px; }

.cart-legal						{ float:right; margin:0px 20px 0px 0px; font-size:10px; color:#666666; }

.cart-giftwrap			    	{ float:right; margin:10px 10px 0px 0px; }
.cart-giftwrap-tickbox	    	{ float:right; margin:14px 10px 0px 0px; }

.cart-voucher			    	{ float:none; margin:0px 0px 0px 0px; width:100%;}
#ContentPlaceHolder1_lblMessage {display:block;padding:10px 10px 6px 10px;text-align:center;font-size:15px !important;    border-bottom: 1px solid #d8d5e0;}
.cart-voucher-textbox	    	{ float:right; margin:10px 10px 0px 0px; }
.cart-voucher-button	    	{ float:right; margin:15px 10px 0px 0px; }
.cart-voucher-code-text	    	{ float:right; margin:15px 10px 0px 0px; }

.cart-button-continue-shopping	{ float:left; margin:10px 0px 8px 0px; }
.cart-button-save-cart			{ float:right; margin:10px 10px 8px 0px; }
.cart-button-checkout			{ float:right; margin:10px 0px 8px 0px; }

}

@media screen and (min-width:800px) and (max-width:1019px) {
.cart							{ float:left; width:96%; margin:10px 1% 10px 1%; padding:10px 1% 10px 1%; background-color:#EBE9F3; border-radius:5px 5px 5px 5px; }
.cart-title						{ float:left; width:98%; height:30px; padding:10px 1% 10px 1%; background-image:url(../images/bg-title-services.jpg); }
.cart-title-row					{ float:left; width:98%; margin:10px 0px 0px 0px; padding:10px 1% 10px 1%; background-color:#F5F5F5; border-radius:5px 5px 0px 0px; }
.cart-title-text				{ float:left; width:100%; height:30px; margin-top:7px; font-size:14px; color:#FFFFFF; }
.cart-empty						{ float:left; width:100%; text-align:center; margin-bottom:20px; margin-top:50px; }
.cart-empty-continue-shopping	{ float:left; width:100%; text-align:center; margin:20px 0px 50px 0px; }
.cart-row						{ float:left; width:98%; margin:0px 1% 10px 1%; }

.cart-products					{ float:left; width:98%; margin:0px 0px 0px 0px; padding:0px 1% 0px 1%; background-color:#F5F5F5; }
.cart-product-row				{ float:left; width:100%; margin:0px 0px 0px 0px; padding:10px 0% 10px 0%; background-color:#FFFFFF; border-top:dashed 1px #CCCCCC; }

.cart-product-id				{ float:left; width:10%; }
.cart-product-holder			{ float:left; width:50%; }
.cart-product					{ float:left; width:100%; }
.cart-product-in-stock          { float:left; text-align:left; margin:5px 0px 0px 0px; visibility:visible; }
.cart-options					{ float:left; width:39%; margin:0px 0px 0px 1%; font-size:12px; }
.cart-unit-price				{ float:left; width:10%; text-align:right; }
.cart-quantity-title			{ float:left; width:10%; text-align:right; }
.cart-quantity					{ float:left; width:10%; text-align:right; margin:-5px 0px -5px 0px; }
.cart-price-total				{ float:left; width:12%; text-align:right; }
.cart-remove					{ float:left; width:8%; text-align:right; }
.cart-in-stock					{ float:left; text-align:left; width:10%; height:15px; margin:0px 0px 0px 0px; }
.cart-oos-notice                { float:left; text-align: center; margin-left: 0px; background-color:#F5F5F5; width:100%;}

.cart-oos-liner                 { float:left; text-align:left; padding-left:0px; padding-bottom:5px; background-color:#FFFFFF; width:100%;}
.bulletpoints                   {float: left; width: 100%; height: 40px; margin: 10px 0px -15px 0px; text-align: center; font-size: 16px; color: #333;}

.save-cart-cart-line-holder		{ float:left; width:98%; padding:0px 1% 0px 1%;}
.save-cart-cart-line			{ float:left; width:100%; margin:0px 0px 0px 0px; border-top:dashed 1px #CCCCCC; height:1px; background-color:#F5F5F5; }

.cart-cart-total				{ float:left; width:100%; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px; background-color:#F5F5F5; border-radius:0px 0px 5px 5px; }

.cart-flexi-rent				{ float:left; width:100%;; margin:10px 0px 0px 0px; text-align:center; }
.cart-finance-legal				{ float:left; width:100%;; margin:10px 0px 20px 0px; text-align:center; font-size:10px; color:#666666; }
.cart-flexi-rent-image				{width:100%; text-align:center;}
.cart-breadcrumbs				{ float:left; width:98%; margin:0px 1% 0px 1%; text-align:center; }
.cart-process-text				{ float:left; margin-left:10px; width:auto; }
.cart-process-text-on			{ float:left; margin-left:10px; width:auto; font-weight:bold; }
.cart-process-image				{ float:left; margin-left:10px; margin-top:3px; }

.cart-remove-all				{ float:right; margin:0px 10px 0px 0px; }

.cart-shipping-method-title		{ float:right; margin:6px 10px 0px 0px; }
.cart-shipping-method-value		{ float:right; margin:0px 10px 0px 0px; }

.cart-shipping-cost-title		{ float:right; margin:0px 10px 0px 0px; }
.cart-shipping-cost-value		{ float:right; margin:0px 10px 0px 0px; }

.cart-total-title				{ float:right; margin:0px 10px 0px 0px; }
.cart-total-value				{ float:right; margin:0px 10px 0px 0px; }

.cart-legal						{ float:right; margin:0px 20px 0px 0px; font-size:10px; color:#666666; }

.cart-giftwrap			    	{ float:right; margin:10px 10px 0px 0px; }
.cart-giftwrap-tickbox	    	{ float:right; margin:14px 10px 0px 0px; }

.cart-voucher			    	{ float:none; margin:0px 0px 0px 0px; }
#ContentPlaceHolder1_lblMessage {display:block;padding:10px 10px 10px 10px;text-align:center;font-size:15px !important;    border-bottom: 1px solid #d8d5e0;}
.cart-voucher-textbox	    	{ float:right; margin:10px 10px 0px 0px; }
.cart-voucher-button	    	{ float:right; margin:15px 10px 0px 0px; }
.cart-voucher-code-text	    	{ float:right; margin:15px 10px 0px 0px; }

.cart-button-continue-shopping	{ float:left; width:98%; margin:10px 1% 8px 1%; padding:18px 0px 0px 0px; text-align:center; border-top:1px dotted #999999; }
.cart-button-save-cart			{ float:left; width:100%; margin:10px 0 8px 0; text-align:center; }
.cart-button-checkout			{ float:left; width:100%; margin:10px 0 8px 0; text-align:center; }

}

@media screen and (max-width: 799px) {
.cart							{ float:left; width:98%; margin:10px 0px 10px 0px; padding:10px 1% 10px 1%; background-color:#EBE9F3; border-radius:5px 5px 5px 5px; }
.cart-title						{ float:left; width:100%; height:30px; margin-bottom:10px; margin-top:10px; background-image:url(../images/bg-title-services.jpg); }
.cart-title-row					{ display:none; }
.cart-title-text				{ float:left; width:100%; height:30px; margin-left:10px; margin-top:7px; font-size:14px; color:#FFFFFF; }
.cart-empty						{ float:left; width:100%; text-align:center; margin-bottom:20px; margin-top:50px; }
.cart-empty-continue-shopping	{ float:left; width:100%; text-align:center; margin:0px 0px 50px 0px; }
.cart-row						{ float:left; width:98%; margin:0px 1% 10px 1%; }
.cart-breadcrumbs				{ float:left; width:98%; margin:0px 1% 0px 1%; text-align:center; }

.cart-products					{ float:left; width:98%; margin:0px 0px 0px 0px; padding:0px 1% 0px 1%; background-color:#F5F5F5; }
.cart-product-row				{ float:left; width:98%; margin:0px 0px 0px 0px; padding:10px 1% 10px 1%; background-color:#FFFFFF; border-top:dashed 1px #CCCCCC; }

.cart-product-id				{ display:none; }
.cart-product-holder			{ float:left; width:100%; text-align:center; }
.cart-product					{ float:left; width:100%; text-align:center; }
.cart-product-in-stock          { float:left; width:100%; text-align:center; text-align:left; margin:5px 0px 0px 0px; visibility:visible; }
.cart-options					{ float:left; width:100%; text-align:center; margin:0px 0px 0px 10px; font-size:12px; }
.cart-unit-price				{ display:none; }
.cart-quantity-title			{ float:left; width:100%; text-align:center; }
.cart-quantity					{ float:left; width:100%; text-align:center; margin:10px 0px 5px 0px; }
.cart-remove					{ float:left; width:100%; text-align:center; margin:5px 0px 0px 0px; }
.cart-price-total				{ float:left; width:100%; text-align:center; margin:5px 0px 0px 0px; font-weight:bold; }
.cart-in-stock					{ float:left; width:100%; text-align:center; margin:0px 0px 0px 0px; }
.cart-oos-notice                { float:left; width:100%; text-align:center; margin-left: 0px; background-color:#F5F5F5;}
.cart-oos-liner                 { float:left; width:100%; text-align:center; padding-left:0px; padding-bottom:5px; background-color:#FFFFFF;}
.bulletpoints                   {float: left; width:100%; height: 40px; margin: 10px 0px 5px 0px; text-align: center; font-size: 16px; color: #333;}

.save-cart-cart-line-holder		{ float:left; width:98%; padding:0px 1% 0px 1%;}
.save-cart-cart-line			{ float:left; width:100%; margin:0px 0px 0px 0px; border-top:dashed 1px #CCCCCC; height:1px; background-color:#F5F5F5; }

.cart-cart-total				{ float:left; width:100%; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px; background-color:#F5F5F5; border-radius:0px 0px 5px 5px; }

.cart-flexi-rent				{ float:left; width:100%; margin:10px 0px 0px 0px; text-align:center; }
.cart-finance-legal				{ float:left; width:100%; margin:10px 0px 20px 0px; text-align:center; font-size:10px; color:#666666; }
.cart-flexi-rent-image				{width:100%; text-align:center;}
.cart-process-text				{ display:none; }
.cart-process-text-on			{ float:left; width:100%; text-align:center; font-weight:bold; }
.cart-process-image				{ display:none; }

.cart-remove-all				{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }

.cart-shipping-method-title		{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.cart-shipping-method-value		{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }

.cart-shipping-cost-title		{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.cart-shipping-cost-value		{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; font-weight:bold; }

.cart-total-title				{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.cart-total-value				{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; font-weight:bold; }

.cart-legal						{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; font-size:10px; color:#666666; }

.cart-giftwrap			    	{ float:left; width:100%; margin:10px 0px 0px 0px; padding:0px 0px 10px 0px; text-align:center; border-bottom:1px dotted #999999; }
.cart-giftwrap-tickbox	    	{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; border-top:1px dotted #999999; }

.cart-voucher			    	{ float:left; width:100%; margin:10px 0px 0px 0px; text-align:center; }
#ContentPlaceHolder1_lblMessage{font-size:15px !important; text-align: center;}
.cart-voucher-textbox	    	{ float:left; width:100%; margin:10px 0px 0px 0px; text-align:center; }
.cart-voucher-button	    	{ float:left; width:100%; margin:10px 0px 0px 0px; text-align:center; }
.cart-voucher-code-text	    	{ float:left; width:100%; margin:10px 0px -9px 0px; text-align:center; }

.cart-button-continue-shopping	{ float:left; width:100%; margin:10px 0px 8px 0px; padding:18px 0px 0px 0px; text-align:center; border-top:1px dotted #999999; }
.cart-button-save-cart			{ float:left; width:100%; margin:10px 0px 8px 0px; text-align:center;  }
.cart-button-checkout			{ float:left; width:100%; margin:10px 0px 8px 0px; text-align:center; }

}